/** Shopify CDN: Minification failed

Line 15:10 Expected identifier but found "#"
Line 144:0 Unexpected "}"
Line 412:0 Expected "{" but found "."

**/
html { scroll-behavior: smooth !important;}
body {
  font-size: 1.4rem;
  /*border: 13px solid #3e3e3e !important;*/
}
.h3, h3 {font-size: 1.3rem;}
a {text-decoration: none;}
a::hover {#}
img {width:100%;}

@media screen and (min-width: 769px) {
   img {width:100%;}
   .pc_only {display: block;}
   .sp_only {display: none;}
}
@media screen and (max-width: 768px) {
   img {width:100%;}
   .pc_only {display: none;}
   .sp_only {display: block;}
}

/*
 @media screen and (max-width: 480px) {
body {
    border: 8px solid #3e3e3e!important;
}
}*/


.template-page-contact h1,
.template-page-eu-withdrawal h1 {
  margin-top: 30px;
  font-size: 32px;
  text-align: center;
}
.shopify-policy__container h1 {
}
@media screen and (max-width: 768px) {
  .template-page-contact h1,
  .template-page-eu-withdrawal h1 {
    font-size: 24px;
    margin-top:40px;
  }
}


/*--------------------------------
      TOPページ　　　　　　　　　　　　　　　　　　　　　　 
--------------------------------  */
/* 20241101 video */
.video_wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.logo_txt {
  position: absolute;
  color: #fff;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  font-size: 10rem;
  font-family: Lato;
}
@media only screen and (max-width: 768px) {
  .logo_txt {
    font-size: 5rem;
  }
}
@media only screen and (max-width: 480px) {
  .logo_txt {
    font-size: 3rem;
  }
}


/*---------------------------------
        Header
----------------------------------*/

header {
  width: 100%;
  max-width: 1600px !Important;
}

h1.header__heading {
  margin:0;
}
#shopify-section-header {
  margin-bottom:0;
}

 @media screen and (max-width: 779px) {
   header { height: 7vh;}
   .header>.header__search {
    margin: 1.5rem 0 0 0;
   }
   h1.header__heading {
    margin: 0;
   }

/*
.header {
    border-top: 7px solid #3e3e3e!important;
    margin-top: -4px !important;
}
   */
.header>.header__search {
    grid-area: left-icon;
    justify-self: start;
    margin: 0 0 0 -10px;
}
  header.header.header--middle-left.page-width {
    padding: 0.3rem 2.5rem !important;
  }
}


/*---------------------------------
         Main contents
-----------------------------------*/
/*
.top_lead {
    text-align: center;
    font-size: 1.1rem;
    background-color: #fff;
    padding: 1.8rem 0 2em;
    margin: 5rem auto;
    box-shadow: 1px 1px 5px #c0c0c0;
    width: 50%;
  overflow:hidden;
}
.top_lead p {
  animation: flowing 10s linear infinite;
  transform: translateX(100%);/*初期位置*/
}*/

/*
@keyframes flowing {
  100% {
    transform: translateX(-100%);
  }
}
*/
/*
.gradient {
  border-top: 6px solid #3e3e3e !important;
}
*/
.gradient　.h3,
.gradient　h3 {
  font-size: 1.5rem;
}

.spaced-section {
  margin: 0 auto 100px;
}

.top_video {
  object-fit: contain;
  height: 100%;
  width: 100%;
  margin: 0;
}

@media screen and (min-width: 769px) {
.background-none .multicolumn-card__image-wrapper {
  margin-right: 0 !important;
}
}


 @media screen and (max-width: 480px) {
   .spaced-section {
  margin: 0 auto 50px;
}
/*.gradient {
    border-top: 4px solid #3e3e3e!important;
}*/

   /*20240625*/
  .page-width {
    padding: 0 2.5rem;
  }
   video {
    object-fit: cover;
    height: auto;
    width: 100%;
    margin: 0 0 -100px 0;
   }
   .top_video {
    object-fit: cover;
    height: 80vh;
    width: 100%;
    margin: 0;
}
} 


 

/*--------------------
  TOP商品メニュー
  -------------------*/
 @media screen and (min-width: 769px) {
.custom_02 {
  width: 100%;
  padding: 0;
  margin: 15rem 0 20rem 0;
  gap: 20px 20px;
}
.custom_02 h3 {
    margin-top: 0;
}
.custom_02 li {
  overflow: hidden;
}
.custom_02 li img {
  display: inline-block;
  width: 100%;
  transition-duration: 0.3s;
}
.custom_02 li img:hover {
  transform: scale(1.03);
  transition-duration: 0.5s;
  overflow: hidden;
}
   
 .custom_02 .grid__item {
   padding:0;
   width: calc(33.33% - 2rem * 2 / 3);
}
 }
  
  
/*--------------------
  TOP商品詳細
  -------------------*/
 @media screen and (min-width: 769px) {
.custom_01 dl {
  padding: 0;
}
}
 
.custom_01 dl {
  display: flex;
  flex-direction: row-reverse;
  /*margin-top: calc(10rem + var(--page-width-margin));*/
} 

.custom_01 dl dt {
  /*width: 30%;
  padding-left: 0;*/
  max-width: 36%;
  width: calc(36% - .5rem);
  padding-left: 4rem;
}
.custom_01 dl dd {
  /*width: 70%;*/
  margin-left: 0;
  overflow: hidden;
  max-width: 64%;
  width: calc(64% - .5rem);
}
.custom_01 dl dd img {
  display: block;
  width: 100%;
  transition-duration: 0.3s;
}
.custom_01 dl dd img:hover {
  transform: scale(1.03);
  transition-duration: 0.5s;
  overflow: hidden;
}
 .custom_01 p {
  text-align: right;
  margin-right: 4.3rem;
  margin-top: 2rem;
}
.btn_area {
  padding: 0 25.5rem;
  display:block;
  text-align: right;
  margin-bottom: auto;
  cursor: pointer;
}
a.btn {
  font-size: 1.4rem;
  margin: -4rem 0 0 0;
  padding-right: 40px;
}
a.btn_area:hover {
  color: #00ffff;
}
 .custom_01 p .icon-arrow {
  display: inline;
}
 .custom_01 p .icon-arrow--right {
  top: 1.3rem;
  right: -1.6rem;
  transition: .3s ease all;
}
 .custom_01 p .icon-arrow {
  position: relative;
}
 .custom_01 p .icon-arrow--right:before,  .custom_01 p .icon-arrow--right:after {
  width: 12px;
  top: -6px;
  right: -27px;
}
 .custom_01 p .icon-arrow:before,  .custom_01 p .icon-arrow:after {
  height: 1px;
  background: #333;
  content: ' ';
  position: absolute;
  transform: rotate(45deg);
}
 .custom_01 p .icon-arrow--right span {
  width: 25px;
  top: -2px;
}
 .custom_01 p .icon-arrow span {
  position: absolute;
  height: 1px;
  background: #333;
}
  
.custom_01 p:hover .icon-arrow {
    right: -25px;
    transition: .3s ease all
}

 @media screen and (max-width: 480px) {
   .custom_01 dl {
     display:block;
     margin-top: calc(2rem + var(--page-width-margin));
   }
   .custom_01 dl dt {
    width: 100%;
    max-width: 100%;
    padding-left:0;
    line-height: 1.6;
   }
   .custom_01 dl dd {
    width: 100%;
    max-width: 100%;
    margin: 2rem auto;
   }
   .custom_01 dl dd img {
  width: 100%;
  }
   .custom_01 dl dt h3 {
    margin: 0 0 -11px 0;
   }
}


/*----------------------------------
           Footer
------------------------------------*/
.footer {
    background-color: #242424;
    margin-top: 10rem;
}
.footer__content-top {
    padding-bottom: 1rem !important;
    padding-top: 7rem !important;
}
.footer__content-bottom {
    border-top: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 7rem !important;
}
.footer__localization h2,
.footer-block__heading,
.footer-block__details-content .list-menu__item--link {
    color: #fff !important;
    font-size: 1.3rem !important;
}
.localization-form:only-child .localization-form__select {
    color: #fff;
}
.localization-form__select {
    box-shadow: 0 0 0 0.1rem #fff !important;
}
.localization-form__select:hover {
    box-shadow: 0 0 0 0.2rem #dcdcdc;
}
.footer-block__newsletter {
    display: none !important;
}
 .footer__list-social {
    margin-right: -1rem;
}
.footer__copyright,
  .list-social__link {
    color: #fff !important;
}
.copyright__content:last-child {
    display: none !important;
}

@media screen and (min-width: 769px)
.footer-block__details-content .list-menu__item--link {
    font-size: 1.3rem !impportant;
}
  
div#shopify-section-footer .footer__blocks-wrapper a {
    transition: 0.5s all;
}
div#shopify-section-footer .footer__blocks-wrapper a:hover {
    padding-left: 0.5em;
    transition: 0.5s all;
}


@media screen and (max-width: 480px) {
.footer__list-social {
  margin-right:0;
}
}


/*-------------------------------------------
      Site Info　プライバシーポリシーなど
---------------------------------------------*/

.shopify-policy__container {
      max-width: 860px;
}
.shopify-policy__container h2 {
    font-size: calc(var(--font-heading-scale) * 3rem);
    font-family: Helvetica neue;
}
.shopify-policy__container h3 {
    font-size: 2rem;
  font-family: Helvetica neue
}

.shopify-policy__container strong {
  font-weight:bolder;
}


/*-------------------------------------------
      特定商取引法表示
---------------------------------------------*/

#tokutei {
  margin: 9rem auto 0;
  max-width: 890px;
  width: 100%;
}
#tokutei dl {
  display: flex;
  margin-bottom: 30px;
}
#tokutei dl dt {
  width: 30%;
  font-weight: bolder;
}
#tokutei dl dd {
  width: 70%;
}
@media screen and (max-width: 480px) {
#tokutei {
    margin: 4rem auto 0;
    max-width: 480px;
    padding: 0 10px;
    width: 100%;
}
#tokutei dl {
  display: block;
  margin-bottom: 30px;
}
#tokutei dl dt {
  width: 100%;
  font-weight: bolder;
}
#tokutei dl dd {
  width: 100%;
  max-width: 480px;
  margin: 0;
}
}


/*-------------------------------------------
      Terms of service
---------------------------------------------*/

.terms_of_service {
  
}
.terms_of_service a {
    text-decoration:underline;
}
.terms_of_service h3 {
    font-weight:bolder;
}
.terms_of_service h4 {
    font-size:1.4rem;
}
.terms_of_service > div > div > div {
    margin: 0 0 5rem 0;
}
.refund_policy > div > div {
    margin: 0 0 5rem 0;
}
ul.terms_menu {
    display: flex;
    margin: 40px auto 40px;
    justify-content: center;
    padding: 0 !important;
}
ul.terms_menu li {
    list-style-type: none;
    margin: 0 15px;
}
ul.terms_menu li a {
    font-size: 2rem;
    color: #fff;
    padding: 0.3rem 1.2rem;
    background-color: #333;
    transition: 0.5s ease all;
    text-decoration: none;
}
ul.terms_menu li a:hover {
    opacity: 0.6;
    transition: 0.5s ease all;
}
div#Japanese {
    margin: 12rem 0 0 0;
    border-top: 1px solid #dcdcdc;
    padding: 10rem 0 0 0;
}
.terms_of_service dt:before {
    content: "●";
}

/*----------------------------------
       チェックアウト
------------------------------------*/

a.underlined-link {
   color: #00caf9 !important;
    transition: 0.5s ease all;
}
a.underlined-link:hover {
   transition: 0.5s ease all;
   opacity: 0.6;
}
button#checkout {
    background-color: #D5D717;
    transition: 0.5s ease all;
    box-shadow: none;
}
button#checkout:hover {
    opacity: 0.6;
    transition: 0.5s ease all;
}


/*------------------------------------
     　　　　　ログイン
-------------------------------------*/
.customer button {
    background-color: #D5D717;
    box-shadow: none;
    transition: 0.5s ease all;
}
.customer button:hover {
    transition: 0.5s ease all;
    box-shadow: none;
    opacity: 0.6;
}
.shopify-challenge__container .shopify-challenge__button {
    background-color: #D5D717;
    border: none;
    box-shadow: none;
    transition: 0.5s ease all;
}
.shopify-challenge__container .shopify-challenge__button:hover {
    box-shadow: none;
    opacity: 0.6;
    transition: 0.5s ease all;
}


/*------------------------------------
     　　　　　商品詳細ページ
-------------------------------------*/

h1.product__title {
    font-size: 3.2rem;
    line-height: 1.7;
    letter-spacing: 0.03em;
}
.shopify-payment-button__button--unbranded {
  border-radius: 1px;
}
.product-form__submit {
    border-radius: 1px;
}
.shopify-cleanslate .h7OYsWHrW5495r9beh2n {
    background-color: #000 !important;
    border-color: #000 !important;
}

/*---------------------------------------------
               SEO
----------------------------------------------*/

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/*20240627　「税込」をすべて非表示（後に変更！）*/
.product__tax.caption.rte {
    display: none;
}
